there! i just

hi there!

i just signed up with you guys, but i have a problem.

i get a error 500 when i try to instal the 'pay per view' plugin. Or any other plugins for that matter.
It seems ,according to forum, that it has something to do with my (older) version of wordpress.

my problem is, i cannot update this just yet.
my question is: can i just download the pay per view plugin and upload/install it myself somehow? because all i see is a 'install' button on this website.

thanks in advance

  • Adam Czajczyk

    Hello korik vermeir,

    I hope you're well today and thank you for your question!

    During the Trial subscription you're only able to install plugins and themes using WPMU DEV Dashboard plugin (which I understand is enabled and working on the site). After you switch to full membership downloads and direct installation from The Hub becomes instantly available for you. Take a look here please:

    https://premium.wpmudev.org/docs/getting-started/how-free-trials-work/

    That being said, I think that might be a different case. I can see that you are using "slightly outdated" WordPress but the WPMU DEV plugin should let you install plugins anyway. The "500 internal error" might be caused by other reasons than older WP version too and I would expect that it might be a common case of WP memory limit set too low.

    Try adding this line to the "wp-config.php" file of your site then:

    define('WP_MEMORY_LIMIT', '256M');

    Make sure please that it's put above the "/* That's all, stop editing... */" line and then clear all caches (on site and in browser if there are any) and give it another go.

    Let me know if that worked for you please.

    Kind regards,
    Adam